# test-php-rest-api-user

**Тестовое задание REST API на PHP**

### [Postman](https://www.postman.com/material-observer-62618807/workspace/public-data/collection/37579698-ff75f993-cc82-4704-aea4-612718b8a06b?action=share&creator=37579698)

## Документация API

### POST `/api/v1/createUser`
Создание пользователя

Параметр | Описание
---      | ---
login    | Обязательное поле (1-32 символа)
password | Обязательное поле (от 8 символов)


### POST `/api/v1/authUser`
Авторизация и получение токена

Параметр | Описание
---      | ---
login    | Обязательное поле (1-32 символа)
password | Обязательное поле (от 8 символов)


### GET `/api/v1/getUser`
Получение информации о пользователе

Параметр | Описание
---      | ---
login    | Обязательное поле (1-32 символа)


### PATCH `/api/v1/updateUserInfo`
Обновление поля info у пользователя

Параметр | Описание
---      | ---
token    | Обязательное поле (токен, который выдали при авторизации)
newInfo  | Обязательное поле (без ограничений)


### DELETE `/api/v1/deleteUser`
Удаление пользователя

Параметр | Описание
---      | ---
token    | Обязательное поле (токен, который выдали при авторизации)
