<?php
	if($_SERVER['REQUEST_METHOD'] == 'POST') {
		if(!isset($_REQUEST['login'])) {
			$data = [
				'error' => true,
				'message' => 'Не передано поле login',
			];
		}
		elseif(!isset($_REQUEST['password'])) {
			$data = [
				'error' => true,
				'message' => 'Не передано поле password',
			];
		}
		elseif(!$token = User::auth($_REQUEST['login'], $_REQUEST['password'])) {
			$data = [
				'error' => true,
				'message' => 'Не вверно введены логин и/или пароль',
			];
		}
		else {
			$data = [
				'error' => false,
				'message' => 'Вход успешно совершен',
				'data' => [
					'token' => $token,
				],
			];
		}
	}
	else {
		$data = [
			'error' => true,
			'message' => 'Только POST метод',
		];
	}
